Re: Cant install the Substance - CRYENGINE Shader

#4
lavizh wrote:It should work fine with Substance Designer 5. I know there was shader issues with Designer 6. Not sure if that is fixed.

I can not download any older than 2017.1.0.
And a possibility to download an earlier version I do not find (version 5).
I currently have the student version.
Could they tell me where I get a student or trial version of the correct version?

Who is online

Users browsing this forum: No registered users and 1 guest